.. _VsanHostHealthState: ../../../vim/vsan/host/HealthState.rst

.. _VsanHostClusterStatus: ../../../vim/vsan/host/ClusterStatus.rst

.. _vim.vsan.host.HealthState: ../../../vim/vsan/host/HealthState.rst

vim.vsan.host.HealthState
=========================
  A `VsanHostHealthState`_ represents the state of a participating host in the VSAN service.See `VsanHostClusterStatus`_ 

  :type: `vim.vsan.host.HealthState`_

  :name: unhealthy

values:
--------

healthy
   Node is considered healthy.

unknown
   Node health is unknown.

unhealthy
   Node is considered unhealthy.
